Bug 24369 - Orthographic mistakes in 'mon' and 'abmon' sections in tt_RU (Tatar) locale
Summary: Orthographic mistakes in 'mon' and 'abmon' sections in tt_RU (Tatar) locale
Status: RESOLVED FIXED
Alias: None
Product: glibc
Classification: Unclassified
Component: localedata (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: 2.30
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-21 07:48 UTC by mansur
Modified: 2019-05-29 08:07 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:
fweimer: security-


Attachments
tt_RU: Fix orthographic mistakes in mon and abmon sections [BZ #24369] (687 bytes, patch)
2019-03-21 07:52 UTC, mansur
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mansur 2019-03-21 07:48:35 UTC
Hello!

There are orthographic mistakes in mon and abmon sections of the tt_RU locale. I will provide a patch file in the next message.

With best wishes,
Mansur
Comment 1 mansur 2019-03-21 07:52:27 UTC
Created attachment 11691 [details]
tt_RU: Fix orthographic mistakes in mon and abmon sections [BZ #24369]

Hi!

tt_RU: Fix orthographic mistakes in mon and abmon sections [BZ #24369]
   
This commit fixes some errors and converts all month names to lowercase.
The content is synchronized with CLDR-34 now, but trailing dots are removed
from abmon values in order to maintain consistency with the previous values
and with many other locales which do the same.
    
[BZ #24369]
* localedata/locales/tt_RU (mon): Update from CLDR-34, fix errors.
(abmon): Likewise, but remove the trailing dots.

With best wishes,
Mansur
Comment 2 cvs-commit@gcc.gnu.org 2019-05-28 20:17:10 UTC
The master branch has been updated by Rafal Luzynski <rl@sourceware.org>:

https://sourceware.org/git/gitweb.cgi?p=glibc.git;h=182a3746b8cc28784718c8ea27346e97d1423945

commit 182a3746b8cc28784718c8ea27346e97d1423945
Author: mansayk <6688000@gmail.com>
Date:   Sat Mar 16 11:33:30 2019 +0300

    tt_RU: Fix orthographic mistakes in mon and abmon sections [BZ #24369]
    
    This commit fixes some errors and converts all month names to lowercase.
    The content is synchronized with CLDR-35.1 now but trailing dots are
    removed from abmon values in order to maintain consistency with the
    previous values and with many other locales which do the same.
    
    	[BZ #24369]
    	* localedata/locales/tt_RU (mon): Update from CLDR-35.1, fix errors.
    	(abmon): Likewise, but remove the trailing dots.
Comment 3 Rafal Luzynski 2019-05-28 20:36:27 UTC
Thank you for your bug report and the patch, and I'm sorry for the delay.  During that time, CLDR 35 and 35.1 have been released.  I have verified that your updates match the newest version 35.1.  Therefore I tweaked your commit message to refer to 35.1, added ChangeLog, and pushed.
Comment 4 mansur 2019-05-29 08:07:36 UTC
Hi, Rafal!

Great news! Thank you.